2021-03-02 03:14 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000554Frama-CDocumentationpublic2016-06-21 14:24
Reporternstouls 
Assigned Tosignoles 
PrioritylowSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product VersionFrama-C GIT, precise the release id 
Target VersionFixed in VersionFrama-C Carbon-20101201-beta1 
Summary0000554: Logic_utils and Logic_const documentation ...
DescriptionThe command :
  make doc

does not generate documentation for, at least, Logic_utils and Logic_const.
It could be appreciate to have a complete documentation when making it.

Thanks,
Nicolas.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2010-08-11 17:31 nstouls New Issue
2010-08-16 11:13 signoles Assigned To => signoles
2010-08-16 11:13 signoles Status new => assigned
2010-08-16 11:13 signoles Category Kernel => Documentation
2010-08-16 14:01 svn
2010-08-16 14:01 svn Status assigned => resolved
2010-08-16 14:01 svn Resolution open => fixed
2010-12-10 15:45 signoles Fixed in Version => Frama-C Carbon-20101201-beta1
2010-12-17 19:35 signoles Status resolved => closed
2013-12-19 01:12 signoles Source_changeset_attached => framac master cfe0d385
2014-02-12 16:55 signoles Source_changeset_attached => framac stable/neon cfe0d385
2016-06-21 14:11 signoles Category Documentation => Documentation > ACSL
2016-06-21 14:24 signoles Category Documentation > ACSL => Documentation
+Issue History